.bk-wrap-component.bk-component-map {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    margin-top: -15px;
    /* 5.typographic-settings */
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-map {
    /* 1.display-settings */
    width: 100%;
    padding-bottom: 30%; /* aka height */
    /* 2.position */
    position: relative;
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    /* 6.color-settings */
    background-color: black;
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-map .bk-map {
    /* 1.display-settings */
    /* 2.position */
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}